ExtremeSwitching (EXOS)

  • 1.  we required extreme BGP4-V2-MIB , please help

    Posted 02-05-2016 05:49
    BGP4-V2-MIB for extreme


  • 2.  RE: we required extreme BGP4-V2-MIB , please help

    Posted 02-05-2016 08:52
    I think that's a "standard" MIB. Looking at https://gtacknowledge.extremenetworks.com/articles/How_To/Compile-EXOS-MIB-file-when-compiler-states..., it appears that it can be found at:
    http://www.icir.org/fenner/mibs/htmllint/BGP4-V2-MIB.html

    That's some lint output though - I found their repo here: http://www.icir.org/fenner/mibs/extracted/
    Seems like they have different (historical?) versions of the mibs.

    TL;DR: Try this one : http://www.icir.org/fenner/mibs/extracted/BGP4-V2-MIB-idr-05.txt

    (No guarantees, I haven't tried it myself...)

    Frank



  • 3.  RE: we required extreme BGP4-V2-MIB , please help

    Posted 02-05-2016 08:52
    its not working 😞


  • 4.  RE: we required extreme BGP4-V2-MIB , please help

    Posted 02-05-2016 08:52
    I think the problem is that this mib isn't "standard" yet, but still in "draft" state, so you have vendor-specific implementations, and no official ietf mib (sorry for the mis/abuse of the word 'standard' in my original response)

    Sorry I couldn't help :(